media center

drumthrasher

Fully Optimized
Messages
2,606
okay, when i bought my gateway it said it was MEDIA CENTER EDITION 2005. WHen i go to help & support it says 2004. when i go to mycomputer>properties it says 2002, but i know thats definettely wrong. do i have 2004 or 2005?!?!?!?! when i try to do treakmce it says i need mce 2005. what is happening?
 

shawn_selig291

In Runtime
Messages
454
open media center....goto options or soemthing and in there it shows what version u got....and yes it will say 2004 in help even if u have 2005.
 

drumthrasher

Fully Optimized
Messages
2,606
it says 2005 its 2005 but tweak mce says it can only run on media center 2005 operating systems.
 

GlasseyeUK

Daemon Poster
Messages
1,208
Have you updated it through Microsoft update, if not do that, and it will be MCE 2005 and you will be able to use it fine.

EDIT: You will need to ensure update rollup 2 is installed and that will upgrade it to 2005
 
Top